<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006361142</ID>
<ANCIEN_ID>MGAXXXXXXXX5X1121L00XX1A</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/36/11/LEGIARTI000006361142.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L1121-1</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2006-07-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070299" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général de la propriété des personnes publiques." debut="2006-07-01" fin="2999-01-01" id_txt="LEGITEXT000006070299">Code général de la propriété des personnes publiques</TITRE_TXT>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006086052">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006115615">PREMIÈRE PARTIE : ACQUISITION</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006134943">LIVRE Ier : MODES D'ACQUISITION</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006148765">TITRE II : ACQUISITIONS À TITRE GRATUIT</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006164212">Chapitre Ier : Dons et legs</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006180801">Section 1 : Dispositions applicables à l'Etat et à ses établissements publics</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-01" fin="2999-01-01" id="LEGISCTA000006192158">Sous-section 1 : Dons et legs faits à l'Etat.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2006-07-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000006361142" num="L1121-1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Sous réserve des dispositions de l'article L. 1121-3, les dons et legs faits à l'Etat sont acceptés, en son nom, par l'autorité compétente, dans les formes et conditions fixées par décret en Conseil d'Etat.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000456141" datesignatexte="2006-04-21" id="JORFTEXT000000456141" naturetexte="ORDONNANCE" nortexte="ECOX0400219R" num="" numtexte="2006-460" sens="source" typelien="CODIFICATION">Ordonnance 2006-460 2006-04-21 JORF 22 avril 2006</LIEN>

<LIEN cidtexte="JORFTEXT000033241468" datesignatexte="2016-10-12" id="LEGITEXT000033244020" naturetexte="DECRET" nortexte="ECFC1618230D" num="" numtexte="2016-1369" sens="cible" typelien="CITATION">Décret n°2016-1369 du 12 octobre 2016 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000033241468" datesignatexte="2016-10-12" id="LEGIARTI000033244032" naturetexte="DECRET" nortexte="ECFC1618230D" num="1" numtexte="2016-1369" sens="cible" typelien="CITATION">Décret n°2016-1369 du 12 octobre 2016 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000033253624" datesignatexte="2016-10-17" id="LEGITEXT000033254384" naturetexte="ARRETE" nortexte="ECFC1621900A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 17 octobre 2016 (V)</LIEN>





<LIEN cidtexte="JORFTEXT000053975568" datesignatexte="2026-04-24" id="LEGITEXT000054017874" naturetexte="ARRETE" nortexte="CPPE2610669A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 avril 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070208" datesignatexte="2999-01-01" id="LEGIARTI000006350315" naturetexte="CODE" nortexte="" num="L11" numtexte="" sens="source" typelien="CONCORDANCE">Code du domaine de l'Etat - art. L11 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000033244045" naturetexte="CODE" nortexte="" num="R444-11-1" numtexte="" sens="cible" typelien="CITATION">Code de commerce - art. R444-11-1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070208" datesignatexte="2999-01-01" id="LEGIARTI000006350315" naturetexte="CODE" nortexte="" num="L11" numtexte="" sens="cible" typelien="CONCORDE">Code du domaine de l'Etat - art. L11 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000006361144" naturetexte="CODE" nortexte="" num="L1121-3" numtexte="" sens="source" typelien="CITATION">Code général de la propriété des personnes publ... - art. L1121-3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000006361345" naturetexte="CODE" nortexte="" num="L2222-12" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. L2222-12 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000053283826" naturetexte="CODE" nortexte="" num="L5511-4" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. L5511-4 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070299" datesignatexte="2999-01-01" id="LEGIARTI000053283685" naturetexte="CODE" nortexte="" num="L5711-2" numtexte="" sens="cible" typelien="CITATION">Code général de la propriété des personnes publ... - art. L5711-2 (V)</LIEN>
</LIENS>
</ARTICLE>
